<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Responsable</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0526T00</table-name>
		    <field-map>
		      <cmp-field>res_codigo</cmp-field>
		      <dbms-column>COD_RESP_26</dbms-column>
		    </field-map>
	  	    <field-map>
		      <cmp-field>res_cargo</cmp-field>
		      <dbms-column>CARGO_26</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>res_cargoEu</cmp-field>
		      <dbms-column>ECARGO_26</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>res_nombre</cmp-field>
		      <dbms-column>NOMBRE_26</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
